Sector Name: NRSP - Bug #1415

NRSP-->2nd form-->Qus.27-->Sequence for very first column getting change after save.

03/02/2022 07:02 PM - arti saraswat

Status: Closed Start date: 03/02/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.27-->Sequence for very first column getting change after save.

clipboard-202203021901-wbjgn.png

History

#1 - 03/02/2022 07:18 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/03/2022 01:51 PM - arti saraswat
- File clipboard-202203031351-wdz5x.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#3 - 03/03/2022 02:32 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#4 - 03/03/2022 02:53 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
